Tracker Bug 578

Implement PuTTY option "Preference order for GSSAPI libraries"

Last modified: 2016-08-30 14:13:31

No search results available

: Implement PuTTY option "Preference order for GS... Bug# 578
: WinSCP : Unspecified
: General : unspecified
Status: RESOLVED : Medium
Resolution: FIXED   : Enhancement
Fixed in: 5.10
Description
2010-07-03 22:44
Comment #1
2011-10-18 23:27:29
Lowering priority
Comment #2
2012-09-21 10:18:35
https://winscp.net/forum/viewtopic.php?t=11617
Comment #3
2012-09-21 10:18:47
Raising priority
Comment #4
2015-11-12 12:24:21
Lowering priority
Comment #5
2016-08-29 10:04:22
Emails with Damian Kaczkowski in August 2016.
Comment #6
2016-08-29 10:05:50
Implemented as hidden session setting GSSLibs and GSSCustom in 5.10.

No search results available

Bug filters: [Pending bugs] [All bugs] [Fixed bugs]

Search Site

What is WinSCP?

It is award-winning SFTP client, SCP client, FTPS client and FTP client integrated into one software program for file transfer to FTP server or secure SFTP server. [More]

And it's free!

Donate

About donations

$9   $19   $49   $99

About donations

Recommend

WinSCP Privacy Policy

WinSCP License